.t778__content a:hover {text-decoration: none;}
.t778__container .main-rec::after {background-color: #fff; opacity: 50%;display:none;}
.t778__price-item {font-size: 15px !important;}

.mtblock {margin: 7rem 0 4rem 0;}
#rec319112881 {padding-top:15px;padding-bottom:45px;background-color:#303342;overflow: hidden;}

@media screen and (min-width:960px) {#rec319112881 {border-radius: 30px 30px 0px 0px;}}


.t-container .main-rec {
    color: #fff;	
}

/*.t-container .main-rec::after {
    background-color: #fff;
}*/

.t778__title {color: #252525;}


.t-descr {    
    font-weight: 300;
    color: #757a96;
}

.js-product-sku {
    display: block !important;
    order: 2;
    font-size: 13px !important;
    padding: 20px 0 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #88C805;
}

.t778__price-wrapper {
    order: 1;
    margin: -67px 0 20px 0;
    text-align: center;	
    /*width: 110px;
    padding: 4px 0 5px 0;*/
    border-radius: 5px;
    transition: margin 0,2s ease-in-out;
}


   
   
   
   
   
   


.t-container {
    max-width: 1200px;
}

.t-container, .t-container_10, .t-container_8 {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 100%;
}
.t-container::after, .t-container::before, .t-container_100::after, .t-container_100::before, .t-container_10::after, .t-container_10::before, .t-container_8::after, .t-container_8::before {
    display: table;
    content: " ";
}


.t-align_left {
    text-align: left;
}

.t-col_4 {
    max-width: 360px;
}

.t-col {
    display: inline;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    width: 100%;
	margin-top: 20px;
}

.t778__col .t778__wrapper {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.t778__wrapper {
    border-radius: 8px;
    overflow: hidden;
    transition: box-shadow 0.2s ease-in-out;
}


#allrecords a {

    color: #00aee6;
    text-decoration: none;

}

.t778__imgwrapper {
    position: relative;
    z-index: 0;
    width: 100%;
    padding-bottom: 110%;
}

.t778__bgimg {
    background-size: auto 100%;
    transition: background-size 0.2s ease-in-out !important;
}

.t778__bgimg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    -webkit-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}

.t778__content {
    position: relative;
}

.t778__textwrapper.t778__paddingsmall {
    padding: 18px 20px;
}

.t778__textwrapper {
    display: flex !important;
    flex-direction: column;
}

.t778__textwrapper {
    padding: 27px 30px;
    box-sizing: border-box;
}

.t778__title {
    order: 3;
}

.t-name_md {
    font-size: 20px;
    line-height: 1.35;
}

.t778__descr {
    order: 4;
}

.t778__descr {
    margin-top: 8px;
}

.t-descr_xxs {
    font-size: 16px;
    line-height: 1.5;
}



.t778__price-item {
    display: inline-block;
    vertical-align: middle;
}

.t-name_xs {
    font-size: 16px;
    line-height: 1.35;
}

.t778__price-value, .t778__price-currency {
    display: inline-block;
    vertical-align: middle;
    float: left;
}
.t778__price-currency::before {
    content: 'от ';
}
.t778__paddingsmall.t778__btn-wrapper {
    padding: 0 20px 14px;
}

#rec319112881 .t-btn:not(.t-animate_no-hover) {
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.t-align_left .t778__btn {
    margin: 0 4px 8px 0;
}

.t-btn_sm {
    height: 40px;
    font-size: 14px;
    padding-left: 25px;
    padding-right: 25px;
}

.t778__btn {
    display: inline-block;
}

.t-btn {
    display: inline-block;    
    height: 60px;
    border: 0 none;
    font-size: 16px;
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    background-image: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.t-btn_sm {
    height: 45px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
}

.t778__btn table {
    border-spacing: 0;
}

.t-btn td {
    vertical-align: middle;
	margin: 0;
padding: 0;
border: 0;
}

.t-btn {    
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    font-weight: 700;
    cursor: pointer;
}

.t778__content {
    position: relative;
}


.t-align_left .t778__btn {
    margin: 1rem 0.4rem 0.8rem 0;
	text-transform: uppercase;
	padding: 0rem 2.1rem !important;
	font-size: 1.3rem;
}

a.t778__btn {
	color: #ffffff;
background-color: #00aee6;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-transform: uppercase;	
}



a.t778__btn:hover {
    background-color: #57c9ee;
    color: #ffffff;
    border-color: #57c9ee;
}

.t-btn:not(.t-animate_no-hover) {
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}



.t778__btn-wrapper table {margin: 0 !important; padding: 0 !important;}

.t778__content .js-product-sku span {font-size: 13px; color: #757A96;}

.t778__wrapper:hover .t778__bgimg {
    background-size: auto 105%;
}

.t778__bgimg {
    background-size: auto 100%;
    transition: background-size 0.2s ease-in-out !important;
}



.t-container, .t-container_10, .t-container_8 {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 100%;	
}

.t778__wrapper:hover {
    box-shadow: 0px 24px 43px rgba(255, 255, 255, 0.1), 0px 6px 13px -5px rgba(255, 255, 255, 0.25);
}



.t778__col .t778__wrapper {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

   


@media screen and (max-width:960px) {



.t-container {
    max-width: 640px;
}



.t-col {
    float: none;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0;
        margin-bottom: 0px;
    box-sizing: border-box;
}

.t778__col_mobile-grid {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}


.t778__col {
    margin-bottom: 40px;
}


}
/*

@media screen and (max-width:640px) {
	
.t778__col_mobile-grid {
    padding-left: 10px;
    padding-right: 10px;
}
.t778__container_mobile-grid {
    padding: 0 10px;
    box-sizing: border-box;
}
}


   */
   
   
   
   
   
   
   
   
   
   .t778 .t-store__card__wrap_all {
 background-color:#fff;
 -webkit-transition:all .2s linear;
 transition:all .2s linear
}
.t778 .t-store__card__wrap_txt-and-btns {
 position:relative
}
.t778 .store__card__wrap_txt-and-opts {
 padding-top:27px;
 padding-bottom:27px
}
.t778 .t-store__card__textwrapper {
 padding-top:0;
 padding-left:30px;
 padding-right:30px;
 box-sizing:border-box
}
.t778 .t-store__card__prod-controls-wrapper {
 padding-left:30px;
 padding-right:30px;
 box-sizing:border-box
}
.t778 .t-store__card__btns-wrapper {
 position:relative;
 bottom:0;
 padding-left:30px;
 padding-right:30px;
 padding-bottom:21px;
 box-sizing:border-box
}
.t778 .t-align_left .t-store__card__btns-wrapper {
 left:0
}
.t778 .t-store__card__wrap_pad-sm .store__card__wrap_txt-and-opts {
 padding-top:18px;
 padding-bottom:18px
}
.t778 .t-store__card__wrap_pad-sm .t-store__card__textwrapper,
.t778 .t-store__card__wrap_pad-sm .t-store__card__prod-controls-wrapper {
 padding-left:20px;
 padding-right:20px
}
.t778 .t-store__card__wrap_pad-sm .t-store__card__btns-wrapper {
 padding-left:20px;
 padding-right:20px;
 padding-bottom:14px
}
.t778 .t-store__card__wrap_pad-lg .store__card__wrap_txt-and-opts {
 padding-top:36px;
 padding-bottom:36px
}
.t778 .t-store__card__wrap_pad-lg .t-store__card__textwrapper,
.t778 .t-store__card__wrap_pad-lg .t-store__card__prod-controls-wrapper {
 padding-left:40px;
 padding-right:40px
}
.t778 .t-store__card__wrap_pad-lg .t-store__card__btns-wrapper {
 padding-left:40px;
 padding-right:40px;
 padding-bottom:28px
}
.t778__buttonwrapper {
 padding:0 20px;
 text-align:center
}
.t778__showmore {
 margin-top:50px
}
.t778__separator_hide {
 display:none
}
@media screen and (max-width:980px) {
 .t778__showmore {
  margin-top:40px
 }
}
@media screen and (max-width:640px) {
 .t778__showmore {
  margin-top:30px
 }
}
@media screen and (max-width:480px) {
 .t778__showmore {
  margin-top:20px
 }
}
@media screen and (max-width:480px) {
 .t778 :not(.t-store__grid-cont_mobile-one-row) .t-store__card__btns-wrapper {
  position:initial
 }
 .t778 :not(.t-store__grid-cont_mobile-one-row) .t-store__card__btns-wrapper {
  position:initial
 }
 .t778 .t-store__mobile-two-columns .t-store__card__textwrapper,
 .t778 .t-store__mobile-two-columns .t-store__card__prod-controls-wrapper {
  padding:0 20px 0
 }
 .t778 .t-store__mobile-two-columns .t-store__card__btns-wrapper {
  padding:0 20px 20px
 }
 .t778 .t-store__card__wrap_all {
  height:100%;
  display:flex;
  flex-direction:column;
  justify-content:space-between;
  -webkit-flex:1;
  -ms-flex:1;
  flex:1
 }
 .t778 .t-store__card__wrap_txt-and-btns {
  height:100%!important;
  display:flex;
  flex:1;
  flex-direction:column;
  justify-content:space-between
 }
 .t778 .t-store__grid-cont.t-store__grid-cont_mobile-grid,
 .t778 .t-store__grid-cont.t-store__mobile-two-columns,
 .t778 .t-store__grid-cont.t-store__grid-cont_mobile-one-row {
  display:flex;
  flex-wrap:wrap
 }
 .t778 .t-store__grid-cont_mobile-one-row.t-store__grid-cont {
  flex-wrap:nowrap
 }
 .t778 .t-container:after,
 .t778 .t-container:before,
 .t778 .t-container_100:after,
 .t778 .t-container_100:before,
 .t778 .t-container_10:after,
 .t778 .t-container_10:before,
 .t778 .t-container_8:after,
 .t778 .t-container_8:before {
  display:none
 }
}
.t778__separator {
 margin-bottom:40px;
 clear: both;
}
.t778__col .t778__wrapper {
 position:relative;
 overflow:hidden;
 background-color:#fff;
 -webkit-transition:all 0.2s linear;
 transition:all 0.2s linear
}
.t706__body_cartwinshowed .t778__imgwrapper {
 z-index:0
}
.t778__imgwrapper {
 position:relative;
 z-index:0;
 width:100%;
 padding-bottom:110%
}
.t778__bgimg {
 background-position:center;
 background-repeat:no-repeat;
 background-size:cover;
 position:absolute;
 top:0;
 right:0;
 bottom:0;
 left:0;
 z-index:2;
 -webkit-transition:opacity 0.1s linear;
 transition:opacity 0.1s linear
}
.t778__img {
 max-width:100%;
 max-height:100%;
 position:absolute;
 margin:auto;
 top:0;
 bottom:0;
 right:0;
 left:0;
 z-index:2;
 -webkit-transition:opacity 0.1s linear;
 transition:opacity 0.1s linear
}
.t778__bgimg_second,
.t778__img_second {
 z-index:1;
 opacity:0
}
.t778__content {
 position:relative
}
.t778__markwrapper {
 position:absolute;
 right:10px;
 top:10px;
 z-index:5;
 display:table
}
.t778__mark {
 font-weight:400;
 font-size:12px;
 font-family:'BebasNeue-Montserrat',Arial,sans-serif;
 display:table-cell;
 width:50px;
 height:50px;
 text-align:center;
 vertical-align:middle;
 border-radius:50px;
 background-color:#111;
 color:#fff;
 box-sizing:border-box;
 padding:0 10px
}
.t778__textwrapper {
 padding:27px 30px;
 box-sizing:border-box
}
.t778__textwrapper.t778__paddingsmall {
 padding:18px 20px
}
.t778__textwrapper.t778__paddingbig {
 padding:36px 40px
}
.t778__uptitle {
 margin-bottom:8px;
 color:#ff8562
}
.t778__descr {
 margin-top:8px;
 text-overflow: ellipsis;
overflow: hidden;
}
.t778__price-wrapper_above-title {
 margin-top:0;
 margin-bottom:12px
}
.t778__price-item {
 display:inline-block;
 vertical-align:middle;
 background-color: #88C805;
padding: 5px 9px 5px 9px;
border-radius: 5px;
float: left;
}
.t778__price-value,
.t778__price-currency {
 display:inline-block;
 vertical-align:middle;
 float:left
}
.t778__price-value+.t778__price-currency:before {
 content:'\a0'
}
.t778__price_old {
 position:relative;
 color:#bdbdbd
}
.t778__price_old:after {
 content:'';
 position:absolute;
 top:50%;
 right:-1px;
 left:-1px;
 border-top:1px solid;
 width:100%
}
.t778__content .t778__btn-wrapper {
 padding:0 30px 21px
}
.t778__btn {
 display:inline-block
}
.t778__btn table {
 border-spacing:0
}
.t-align_center .t778__btn {
 margin:0 2px 8px
}
.t-align_left .t778__btn {
 margin:0 4px 8px 0
}
.t778__paddingbig.t778__btn-wrapper {
 padding:0 40px 28px
}
.t778__paddingsmall.t778__btn-wrapper {
 padding:0 20px 14px
}
.t778__scroll-icon-wrapper {
 display:none
}
.t778__paddingbig.t778__btn-wrapper_absolute {
 padding:0 40px 28px
}
.t778__paddingsmall.t778__btn-wrapper_absolute {
 padding:0 20px 14px
}
.t778__btn-wrapper_absolute {
 padding:0 30px 21px;
 position:absolute;
 bottom:0;
 box-sizing:border-box;
 width:100%
}
.t778 .t-popup {
 padding:0;
 -webkit-overflow-scrolling:touch
}
.t778 .t-popup__container {
 max-width:1240px;
 right:0;
 left:0
}
.t-popup .t778__container {
 padding:40px 20px
}
.t-popup .t778__container:after {
 content:'';
 display:block;
 height:0;
 clear:both
}
.t778 .t-popup__close {
 z-index:999
}
.t778__close-text-wrapper {
 z-index:999;
 position:fixed;
 left:20px;
 top:20px
}
.t778__close-text {
 margin-bottom:20px;
 cursor:pointer;
 display:inline-block;
 opacity:.8;
 font-weight:400
}
.t778__close-text:before {
 content:"←\a0";
 font-family:Arial,Helvetica,sans-serif
}
@media screen and (max-width:1240px) {
 .t778 .t-popup__container {
  max-width:1200px
 }
 .t-popup .t778__container {
  padding:30px 10px
 }
 .t778__col_left {
  margin-right:10px
 }
 .t778__col_right {
  margin-left:10px
 }
}
@media screen and (max-width:1200px) {
 .t778 .t-popup__container {
  max-width:1000px
 }
 .t-popup .t778__container {
  padding:30px 20px
 }
}
@media screen and (max-width:1000px) {
 .t778 .t-popup__container {
  max-width:980px
 }
 .t-popup .t778__container {
  padding:20px 10px
 }
}
@media screen and (max-width:980px) {
 .t778 .t-popup {
  padding:0 20px
 }
 .t778 .t-popup__container {
  max-width:640px
 }
 .t-popup .t778__container {
  padding:30px
 }
 .t778__col_left,
 .t778__col_right {
  margin:0;
  display:block;
  max-width:100%
 }
 .t778__col_left {
  padding:0
 }
 .t778__col_right {
  padding:25px 0 0 0
 }
}
@media screen and (max-width:670px) {
 .t778__btn {
  display:block;
  width:100%
 }
 .t778 .t-popup__container {
  right:20px;
  left:20px
 }
}
@media screen and (max-width:560px) {
 .t778 .t-popup_show .t-popup__container {
  max-width:100%;
  right:0;
  left:0;
  top:50px;
  bottom:0;
  -webkit-transform:translateY(0);
  transform:translateY(0)
 }
 .t778 .t-popup_show .t-popup__container.t-popup__container-static {
  max-width:100%;
  min-height:100vh;
  top:0;
  margin:50px 0 0
 }
 .t778 .t-popup {
  padding:0
 }
 .t778 .t-popup__close {
  width:100%;
  height:50px;
  background:#000;
  position:fixed;
  display:table;
  z-index:2;
  left:0;
  right:0;
  top:0
 }
 .t778 .t-popup__close-wrapper {
  display:table-cell;
  vertical-align:middle;
  text-align:right;
  width:100%;
  padding-right:20px;
  font-size:0
 }
 .t778 .t-popup__close-icon {
  width:16px
 }
 .t778 .t-popup__close-icon g {
  fill:#fff
 }
 .t778__close-text-wrapper {
  display:none
 }
 .t-popup .t778__container {
  padding:20px
 }
 .t778__col_right {
  padding-top:30px
 }
 .t778 .t-popup__container {
  transform:translateX(100%) translateY(0) scale(1)!important;
  padding-bottom:40px
 }
 .t778 .t-popup_show .t-popup__container {
  transform:translateX(0) translateY(0)!important;
  transition:transform ease-in-out .3s
 }
 .t778 .t-popup .t-popup__close {
  transform:translateX(100%) scale(1);
  transition:transform ease-in-out .3s
 }
 .t778 .t-popup.t-popup_show .t-popup__close {
  transform:translateX(0%) scale(1);
  transition:transform ease-in-out .3s
 }
 .t778 .t-popup__close-wrapper {
  position:relative;
  border-bottom:1px solid rgba(0,0,0,.1)
 }
 .t778 .t-popup__close-wrapper .t-popup__close-icon_arrow {
  width:26px;
  position:absolute;
  left:12px;
  top:12px
 }
 .t778 .t-popup__close-wrapper .t-popup__close-icon_cross {
  display:none
 }
 .t778 .t-popup .t-popup__close {
  position:fixed
 }
}
@media screen and (min-width:560px) {
 .t778 .t-popup__close-wrapper .t-popup__close-icon_arrow {
  display:none
 }
 .t778 .t-popup__close {
  background-color:transparent!important
 }
}
.t-popup .t778__title-wrapper {
 margin-bottom:18px
}
.t-popup .t778__title_small {
 margin-top:4px;
 color:#777
}
.t-popup .t778__descr {
 margin-top:20px
}
.t-popup .t778__price-wrapper {
 margin-top:0
}
.t-popup .t778__btn-wrapper {
 margin-top:20px;
 margin-bottom:30px
}
.t-popup .t778__btn {
 margin-bottom:0
}
.t778 .t-product__option {
 margin-top:10px;
 margin-bottom:10px
}
.t778 .t-product__option-title {
 padding-bottom:3px
}
.t778 .t-product__option-variants {
 position:relative;
 display:table;
 min-width:150px
}
.t778 .t-product__option-variants:after {
 content:' ';
 width:0;
 height:0;
 border-style:solid;
 border-width:6px 5px 0 5px;
 border-color:#000 transparent transparent transparent;
 position:absolute;
 right:10px;
 top:0;
 bottom:0;
 margin:auto;
 pointer-events:none
}
.t778 .t-product__option-select {
 width:100%;
 border:1px #ddd solid;
 background:#f8f8f8;
 color:#000;
 box-sizing:border-box;
 cursor:pointer;
 padding:2px 30px 2px 10px;
 border-radius:5px;
 -webkit-appearance:none;
 appearance:none;
 -moz-appearance:none
}
.t778 .t-product__option-select::-ms-expand {
 width:0;
 height:0;
 opacity:0
}
@media screen and (max-width:640px) {
 .t778 .t-product__option-select {
  font-size:16px
 }
}
.t778 .t-slds__wrapper {
 padding:0!important
}
.t778 .t-slds__arrow_wrapper {
 height:auto!important
}
@media screen and (min-width:960px) {
 .t778__imgwrapper:hover .t778__bgimg_first_hover,
 .t778__imgwrapper:hover .t778__img_first_hover {
  opacity:0
 }
 .t778__imgwrapper:hover .t778__bgimg_second,
 .t778__imgwrapper:hover .t778__img_second {
  z-index:3;
  opacity:1
 }
}
@media screen and (max-width:960px) {
 .t778__separator {
  display:none
 }
 .t778__container_mobile-grid {
  font-size:0
 }
 .t778__col_mobile-grid {
  width:50%;
  display:inline-block;
  vertical-align:top
 }
 .t778__col {
  margin-bottom:40px
 }
 .t778__img_second {
  display:none
 }
 .t778__container_mobile-flex {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  overflow-x:scroll;
  padding-top:2px;
  -webkit-overflow-scrolling:touch;
  max-width:100%;
  box-sizing:border-box
 }
 .t778__container_mobile-flex .t778__col {
  min-width:38%;
  max-width:38%;
  margin-bottom:0px!important
 }
 .t778__container_mobile-flex .t778__col:first-child {
  margin-left:20px
 }
 .t-col_8 .t778__imgwrapper_mobile-nopadding {
  padding-bottom:0px!important;
  font-size:0
 }
 .t-col_8 .t778__imgwrapper_mobile-nopadding .t778__img {
  position:initial
 }
 .t778__scroll-icon-wrapper {
  display:block;
  padding:0 40px 20px 0;
  color:#a1a1a1;
  text-align:right;
  font-size:0;
  mix-blend-mode:multiply
 }
 @-webkit-keyframes t778__icon-anim {
  0% {
   -webkit-transform:translate3d(-20px,0,0);
   opacity:0
  }
  10% {
   -webkit-transform:translate3d(-20px,0,0);
   opacity:0
  }
  20% {
   -webkit-transform:translate3d(-20px,0,0);
   opacity:1
  }
  70% {
   -webkit-transform:translate3d(0,0,0);
   opacity:1
  }
  80% {
   -webkit-transform:translate3d(0,0,0);
   opacity:1
  }
  81% {
   -webkit-transform:translate3d(0,0,0);
   opacity:0
  }
  100% {
   -webkit-transform:translate3d(0,0,0);
   opacity:0
  }
 }
 @keyframes t778__icon-anim {
  0% {
   transform:translate3d(-20px,0,0);
   opacity:0
  }
  10% {
   transform:translate3d(-20px,0,0);
   opacity:0
  }
  20% {
   transform:translate3d(-20px,0,0);
   opacity:1
  }
  70% {
   transform:translate3d(0,0,0);
   opacity:1
  }
  80% {
   transform:translate3d(0,0,0);
   opacity:1
  }
  81% {
   transform:translate3d(0,0,0);
   opacity:0
  }
  100% {
   transform:translate3d(0,0,0);
   opacity:0
  }
 }
 .t778__scroll-icon {
  -webkit-animation:t778__icon-anim 1.5s infinite;
  animation:t778__icon-anim 1.5s infinite
 }
}
@media screen and (max-width:640px) {
 .t778__container_mobile-grid {
  padding:0 10px;
  box-sizing:border-box
 }
 .t778__col_mobile-grid {
  padding-left:10px;
  padding-right:10px
 }
 .t778__container_mobile-flex .t778__col:first-child {
  margin-left:0
 }
 .t778__container_mobile-flex .t778__col {
  min-width:70%;
  max-width:70%
 }
 .t778__scroll-icon-wrapper {
  padding:0 20px 10px 0
 }
}
@media screen and (max-width:480px) {
 .t-container:not(.t778__container_mobile-flex) .t778__btn-wrapper_absolute {
  position:initial
 }
 .t778__col_mobile-grid {
  width:100%;
  display:block
 }
 .t778__container_mobile-flex .t778__col {
  min-width:80%;
  max-width:80%
 }
 .t778 .mobile-two-columns .t-col.t-item {
  width:50%;
  display:inline-block
 }
 .t778 .mobile-two-columns .t778__title.t-name {
  font-size:14px;
  word-break:break-word
 }
 .t778 .mobile-two-columns .t778__btn.t-btn {
  font-size:12px;
  padding:0 10px
 }
 .t778 .mobile-two-columns .t778__btn.t778__btn_second.t-btn {
  font-size:12px;
  padding:0 10px
 }
 .t778 .mobile-two-columns .t778__textwrapper,
 .t778 .mobile-two-columns .card__prod-controls-wrapper {
  padding:20px
 }
 .t778 .mobile-two-columns .t778__btn-wrapper_absolute {
  padding:0 20px 20px
 }
 .t778__container_mobile-grid:not(.mobile-two-columns) .t778__imgwrapper_mobile-nopadding {
  padding-bottom:0px!important;
  font-size:0
 }
 .t778__container_mobile-grid:not(.mobile-two-columns) .t778__imgwrapper_mobile-nopadding .t778__img {
  position:initial
 }
}
@media screen and (-ms-high-contrast:active),screen and (-ms-high-contrast:none) {
 .t778__bgimg,
 .t778__wrapper {
  right:-.99px
 }
}




a.t778__btn_second {color:#00aee6;border:1px solid #00aee6;background-color: #fff;}
a.t778__btn_second:hover {color:#fff;border:1px solid #00aee6;background-color: #00aee6;}


.t778__bgimg {
    background-size: auto 100%;
    transition: background-size 0.2s ease-in-out !important;
}

.t778 .more_btn {
	margin: 0 auto;
	padding: 12px 20px;
	color: #fff;
	background-color: #00AEE6;
	cursor: pointer;
	max-width: 220px;
	border-radius: 6px;
	text-align: center;	
	font-size: 16px;	
	margin-bottom: 2rem;
}

.t778 .more_btn:hover {
	color: #fff;
	background-color: #008FBF;
	transition: all 0.2s ease-in-out !important;
}



/* кнопка 

.t396__artboard {
    height: 120px;
    background-color: #303342;
}
.t396__artboard {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.t396__carrier {
    height: 120px;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
}

.t396__carrier {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100vh;
    -moz-transform: unset;
}

.t396__filter {
    height: 120px;
}
.t396__filter {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    transform: translateZ(0);
}

.tn-elem[data-elem-id="1619014599348"] {
    color: #ffffff;
    z-index: 4;
    top: 45px;
    left: calc(50% - 600px + 40px);
    width: 200px;
    pointer-events: none;
}


.t396__artboard.rendered .tn-elem {
    visibility: visible;
}

.t396__elem {
    position: absolute;
    box-sizing: border-box;
    display: table;
}

.tn-elem[data-elem-id="1619014599348"] .tn-atom {
    color: #ffffff;
    font-size: 20px;
    font-family: 'BebasNeue-Montserrat',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.tn-elem[data-elem-id="1619014643256"] {
    z-index: 5;
    top: 60px;
    left: calc(50% - 600px + 281px);
    width: 100px;
    height: 2px;
    pointer-events: none;
}

[data-elem-id="1619014643256"].t-sbs-anim_started .tn-atom__sbs-anim-wrapper {
    animation: sbs-anim-rec307480875-1619014643256 0.7s linear forwards;
    backface-visibility: hidden;
}

.tn-elem[data-elem-id="1619014643256"] .tn-atom {
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.t396 .tn-atom {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}


.tn-elem[data-elem-id="1619014914249"] {
    z-index: 6;
    top: 49px;
    left: calc(50% - 600px + 1028px);
    width: 22px;
    pointer-events: none;
}

[data-elem-id="1619014914249"].t-sbs-anim_started .tn-atom__sbs-anim-wrapper {
    animation: sbs-anim-rec307480875-1619014914249 0.3s linear forwards;
        animation-direction: normal;
    backface-visibility: hidden;
}

[data-elem-id="1619014914249"].t-sbs-anim_started.t-sbs-anim_reversed .tn-atom__sbs-anim-wrapper {
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.tn-elem[data-elem-id="1619015057487"] {
    z-index: 1;
    top: 20px;
    left: calc(50% - 600px + 20px);
    width: 1160px;
    height: 80px;
}

.showmemore {
    cursor: pointer;
}

.tn-elem[data-elem-id="1619015057487"] .tn-atom {
    border-radius: 5px;
    opacity: 0.3;
    background-color: #7283e0;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.tn-elem[data-elem-id="1619015765488"] {
    z-index: 3;
    top: 20px;
    left: calc(50% - 600px + 20px);
    width: 1160px;
    height: 80px;
}

[data-elem-id="1619015765488"].t-sbs-anim_started .tn-atom__sbs-anim-wrapper {
    animation: sbs-anim-rec307480875-1619015765488 0.3s linear forwards;
        animation-direction: normal;
    backface-visibility: hidden;
}

.tn-elem[data-elem-id="1619015765488"] .tn-atom {
    border-radius: 5px;
    background-color: #00aee6;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.tn-elem[data-elem-id="1619015057487"] .tn-atom:focus {background-color: red;}

*/ 